RubyGems Navigation menu

aws-sdk-personalize 1.36.0

Official AWS Ruby gem for Amazon Personalize. This gem is part of the AWS SDK for Ruby.

Versies:

  1. 1.42.0 - May 23, 2022 (60,5 KB)
  2. 1.41.0 - April 19, 2022 (60 KB)
  3. 1.40.0 - April 07, 2022 (59,5 KB)
  4. 1.39.0 - February 24, 2022 (57 KB)
  5. 1.38.0 - February 03, 2022 (57 KB)
  6. 1.36.0 - December 21, 2021 (56,5 KB)
Toon alle versies (44 totaal)

Runtime afhankelijkheden (2):

  • aws-sdk-core ~> 3, >= 3.125.0
  • aws-sigv4 ~> 1.1
  • Eigenaren:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    6f15382d4484823c02b22ec3f60c8e5a372f131e6c037a5d5e4fbcaddaf6fea5

    Total downloads 28.865.586

    Voor deze versie 648.060

    Gemfile:
    = Copy to clipboard Copied!

    Installeer:
    =

    Licentie:

    Apache-2.0

    Required Ruby Version: >= 2.3

    Links: